
/* CSS Document */


.blue {
	color: #4FBDBD;
}

.purple {
	color: #7B519F;
}

.orange {
	color: #EA922E;
}

.buttonpurple {
	color: #FFFFFF;
	display: inline-block;
	letter-spacing: -1px;
	padding: 5px 12px;
	margin: 7px 0 0;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 800;
	background: #7B519F;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18);
	border-radius: 5px;
}

.buttonblue {
	color: #FFFFFF;
	display: inline-block;
	letter-spacing: -1px;
	padding: 5px 12px;
	margin: 7px 0 0 0;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 800;
	background: #4FBDBD;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18);
	border-radius: 5px;
}

.buttonorange {
	color: #FFFFFF;
	display: inline-block;
	letter-spacing: -1px;
	padding: 5px 12px;
	margin: 7px 0 0 0;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 800;
	background: #EA922E;
	box-shadow: 0 1px 0 rgba(0,0,0,0.18);
	border-radius: 5px;
}
a.buttonpurple, a.buttonblue, a.buttonorange {
	text-decoration: none;
}
.buttonpurple:hover, .buttonblue:hover, .buttonorange:hover {
	color: #494949;
	text-decoration: none;
}

h1 {
	font-size: 30px;
	line-height: 35px;
	font-weight: 700;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #7B519F;
}

h2 {
	font-size: 26px;
	font-weight: 700;
	line-height: 30px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #0398CD;
}

h3 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #EA922E;
}
.imgright {
	padding: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #C0A9D3;
	float: right;
	background-color: #E8DFEE;
}
.imgleft {
		padding: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #C0A9D3;
	float: left;
	background-color: #E8DFEE;
	}
